
@import url(globalnav.css); /* горизонтальное выпадающее меню */

/* reset */
* {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 12px;
	margin: 0;
	padding: 0;
	line-height: 1.3em;
	
}
/* layout */
html{
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #222;
}
body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #222;
}
#body2{
	border-top: 10px solid #000;
	background: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #222;

}
#xo-canvas {
  width: 1000px;
	margin: 0 auto;
	padding: 10px;
	background: #FFFFFF;
}
#xo-canvas-content {
	padding: 5px 0 0 0;
	background: url(../img/bg_cont.png) no-repeat left top;
}
#xo-page {padding:10px 0 0 0 ;}

/* hypertext links */
a {
	text-decoration: none;
	border-bottom: 0px solid #999999;
	color: #006699;
	outline: none;
}
a:hover {
	background: none;
	color: #D76E08;	
}

/* titles */
h1, h2, h3 {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.3em;
}
h4 {font-size: 1em;
color: #666;
}
h5 {font-size: .9em;}
h6 {font-size: .8em;}

/* images */
img {
  border: 0;

}

/* lists */
/*
#xo-canvas-content ul {
  margin: 2px;
  padding: 2px;
  list-style: decimal inside;
  text-align: left;
}
#xo-canvas-content li {
  margin-left: 2px;
  background-color: inherit;
  color: #541212;
  line-height: 1.4em;
  list-style:	square inside;
}
*/

/* hr */
hr {
  color: #ccc;
  border: #ccc;
  background: #ccc;
  height: 1px;
  margin: 2px 0;
}

/* forms */
input {
    background: none repeat scroll 0 0 #F0F0EE;
    border: 2px solid #CCCCCC;
    font-size: 1em;
	cursor: pointer;
}
select {
    background: none repeat scroll 0 0 #F0F0EE;
    border: 2px solid #CCCCCC;
    font-size: 1em;
}

/* header */
#header {
	height: 120px;
	background: url(../img/bg_header.jpg) no-repeat left top;
}

/* Logo */
#logo {
	margin: 20px 0 0 20px;
	float: left;
	width: 300px;
	height: 42px;
	color: #B2B2B2;
}
#logo h1, #logo p {}
#logo h1 {
	float: left;
	padding: 40px 0 0 20px;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 2.6em;
}
#logo p {
	float: left;
	margin: 1px;
	padding: 4px 0 0 10px;
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #eee;
}
#logo a {
}

/* Search */
#search-form {
background:url("../img/bg_search.png") no-repeat scroll left bottom transparent;
float:right;
padding:40px 0 0 4px;
width:230px;
}
#search-form form {

margin:0;
padding:0;
width:230px;

}
#search-form fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
#search-text {
background:none repeat scroll 0 0 transparent;
border:0 dotted #525252;
color:#585858;
font:1.1em Arial,Helvetica,sans-serif;
height:18px;
text-transform:lowercase;
width:142px;
}
#search-submit {
background:none repeat scroll 0 0 transparent;
border:0 dotted #525252;
cursor:pointer;
height:18px;
outline:medium none;
width:20px;	
}

/* Menu */
#menu {
	height: 41px;
	padding: 0;
	background: url(../img/img02.jpg) no-repeat left top;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}
#menu li {
	float: left;
}
#menu a {
	display: block;
	padding: 13px 10px 10px 20px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}
#menu a:hover, #menu .current_page_item a {color: #FFFFFF;}

#menu a:hover {text-decoration: underline;}

/* left columns */
#xo-canvas-leftcolumn {
	text-decoration: none;
  padding-right: 10px;
}
#xo-canvas-leftcolumn .xo-block_left{

  
}
#xo-canvas-leftcolumn th {
  color: #fff;
  vertical-align: middle;
}
#xo-canvas-leftcolumn .xo-blocktitle {
  margin: 0 0 5px 0;
  padding: 3px;
  color: #eee;
  font-size: 15px;
  font-weight: bold;

}
#xo-canvas-leftcolumn .xo-blockcontent {

}

/* right columns */
#xo-canvas-rightcolumn {
margin-top:10px;
padding-left:10px;
width:370px;
}
#xo-canvas-rightcolumn  .xo-block_r{
background-color:#F0F0EE;
border:1px solid #CCCCCC;
margin:10px 0 0;
}

#xo-canvas-rightcolumn th {

  color: #333;
  vertical-align: middle;
}
#xo-canvas-rightcolumn .xo-blocktitle{
border-left:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
border-top:1px solid #FFFFFF;
color:#111111;
font-size:12px;
font-weight:bold;
padding:3px;
text-align:center;
}
#xo-canvas-rightcolumn .xo-blockcontent {
border:1px solid #FFFFFF;
font-size:12px;
line-height:1.2em;
padding:3px;
}
#xo-canvas-rightcolumn .xo-blockcontent ul{
    list-style:none outside none;
}

/* center blocks */
#xo-page .xo-block {
  margin: 5px;
}
#xo-topblocks th {
  vertical-align: middle;
}
#xo-topcenterblocks, #xo-bottomcenterblocks {color:#333;}
#xo-topcenterblocks .xo-blocktitle h3, #xo-bottomcenterblocks .xo-blocktitle h3 {
  margin: 5px;
  padding-left: 10px;
  font-weight: bold;
  font-size: 17px;
  border-bottom: 1px solid #ccc;
}
#xo-topcenterblocks .xo-blockcontent, #xo-bottomcenterblocks .xo-blockcontent {
  padding: 5px 0px 5px 0px;
  margin-bottom: 2px;
  line-height: 1.4em;
  text-align:justify;
}
#xo-topleftblocks, #xo-bottomleftblocks, #xo-toprightblocks, #xo-bottomrightblocks {width: 49.5%;}
#xo-topleftblocks .xo-blocktitle h3, #xo-bottomleftblocks .xo-blocktitle h3,
#xo-toprightblocks .xo-blocktitle h3, #xo-bottomrightblocks .xo-blocktitle h3{
  margin: 5px;
  padding-left: 10px;
  color: #eee;
  font-weight: bold;
  font-size: 17px;
  border-bottom: 1px solid #ccc;
}
#xo-topleftblocks .xo-blockcontent, #xo-toprightblocks .xo-blockcontent,
#xo-bottomleftblocks .xo-blockcontent, #xo-bottomrightblocks .xo-blockcontent {
  margin-bottom: 2px;
  padding: 5px 8px 8px 8px;
  text-align: justify;
  line-height: 1.4em;
}

#banner {
  margin-bottom: 2px;
  padding: 5px 8px 8px 8px;
  text-align: justify;
  line-height: 1.4em;
}

/* content module page */
#xo-content {
	color:#111111;
	text-align: justify;
	padding: 8px 0 0 0;
}

/* footer */
#footer {
width:1000px;
color:#B2B2B2;
font-family:Arial,Helvetica,sans-serif;
margin:10px auto;
padding:10px 0;
font-size: 11px;
}


#footer p {
	margin: 0;
	line-height: normal;
	font-size: 11px;
	text-transform: none;
	text-align: center;
}
#footer a {
	color: #FFFFFF;
}
#footer  a:hover {
	color: #D76E08;
}
#xo-logger-output{ font-size: .8em;}

/* block main menu */
#mainmenu {	font-size: 11px;}
#mainmenu a {
  display: block;


}
#mainmenu a:hover {color:#D76E08;}
#mainmenu a.menuTop {}
#mainmenu a.menuMain {}
#mainmenu a.menuSub {
  padding-left: 10px;
  background: none;
  border: none;
  font-style: italic;
}
#mainmenu a.menuSub:hover {color:#D76E08;}

/* block user menu */
#usermenu {	font-size: 10px;}
#usermenu a {
  display: block;
  margin: 0;
  padding: 2px;
}
#usermenu a:hover {color:#D76E08;}
#usermenu a.menuTop {}
#usermenu a.highlight {}

/* tables and cells */
table {width: 100%;}
table td {
  padding: 0;
  border-width: 0;
  vertical-align: top;
}
th {
  background: transparent;
  vertical-align : middle;
  color: #A52524;
  padding: 5px;
}
.outer {

}

#o_com .head a {
color:#006699;
outline:medium none;
text-align:center;
}

.head {
  background-color: #f4f4f4;
  font-weight: bold;
  padding: 5px;
}
.even {
  background-color: #f7f7f7;
  padding: 5px;
}
.odd {
  background-color: #f9f9f9;
  padding: 5px;
}
.foot {
  background-color: #f4f4f4;
  padding: 5px;
  font-weight: bold;
}
tr.even td {
  background-color: #f7f7f7;
  padding: 5px;
}
tr.odd td {
  background-color: #f9f9f9;
  padding: 5px;
}

/* core messages */
.errorMsg {
  background-color: #FFCCCC;
  text-align: center;
  border-top: 1px solid #DDDDFF;
  border-left: 1px solid #DDDDFF;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  font-weight: bold;
  padding: 10px;
}
.confirmMsg {
  background-color: #DDFFDF;
  color: #666;
  text-align: center;
  border-top: 1px solid #DDDDFF;
  border-left: 1px solid #DDDDFF;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  font-weight: bold;
  padding: 10px;
}
.resultMsg {
  background-color: #c1c1c1;
  color: #333;
  text-align: center;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  font-weight: bold;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  padding: 10px;
}

/* codes and quotes */
.xoopsCode {
  background-color: #fff;
  border: 1px inset #000080;
  font-family: "Courier New",Courier,monospace;
  max-height: 200px;
  overflow: auto;
}
.xoopsQuote {
  background-color: #fff;
  border: 1px inset #000080;
  font-family: "Courier New",Courier,monospace;
  font-style:italic;
  padding: 0 6px 6px 6px;
}  

/* articles */
.item {margin-bottom: 15px;}
.itemHead {
  padding: 3px;  
  color: #666;
  font-size: 1.3em;
font-family: "Times New Roman", Times, serif;
}
.itemInfo {
  text-align: right;
  padding: 3px;
  background-color: inherit;
}

.itemTitle  {
    border-bottom: 2px solid #EEFFFF;
    font-size: 1.1em;
    font-weight: bold;
}

.itemTitle a {
  font-size: 1.1em;
  font-weight: bold;
}
.itemPoster {
  font-size: .9em;
  font-style:italic;
}
.itemPostDate {
  font-size: .9em;
  font-style:italic;
}
.itemStats {
  font-size: .9em;
  font-style:italic;
}
.itemBody {padding-left: 1px;}
.itemText {
  margin-top: 5px;
  margin-bottom: 5px;
  line-height: 1.5em;
}
.itemText:first-letter {
  font-size: 1.3em;
  font-weight: bold;
}
.itemFoot {
  text-align: right;
  padding: 3px;
  background-color: #f9f9f9;
}
.itemAdminLink {font-size: .9em;}
.itemPermaLink {font-size: .9em;}

/* forums */
.comTitle {
  font-weight: bold;
  margin-bottom: 2px;
}
.comText {padding: 4px;}
.comUserStat {
  font-size: 10px;
  font-weight:bold;
  border: 1px solid #ccc;
  background-color: #fff;
  margin: 2px; padding: 2px;
}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {
  margin-left: 2px;
  margin-top: 10px;
  color: #639ACC;
  font-weight:bold;
  font-size: .8em;
}
.comUserRank {margin: 2px;}
.comUserRankText {
  font-size: .8em;
  font-weight:bold;
}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {
  font-weight: normal;
  font-style: italic;
  font-size: .8em;
  text-align:right;
}  
.comDateCaption {
  font-weight: bold;
  font-style: normal;
  font-size: .8em
}
.signature {
  font-size:.8em;
  font-style:italic;
}

code {
display: block;
margin: 10px;
padding: 10px;
font-family: Times New Roman ;
font-size: 11pt;
background-color: #eeeeee;
color: #666;
border-left: 1px solid #1100ff;

}
#tabl {
min-width: 600px;
font-size: 9pt;
background: #dddddd;
border: 0px solid #777777;
}
#tabl td {
background: #ffffff;
border-width:1px;
padding:1px 5px 1px 5px;
vertical-align:top;

}
#xo-pagenav {
padding:0 0 10px 0;
}
#xo-pagenav  a{

border: 1px solid #B7D8EE;
padding:5px 6px 4px 5px;
}
#xo-pagenav  strong{
background-color:#D2EAF6;
border:1px solid #B7D8EE;
color:#444444;
font-weight:bold;
margin:0 3px;
padding:5px 3px 4px 3px;
}

#xo-userbar {
bottom:1px;
color:#D1DFF9;
padding:10px 70px 0 0;
right:40px;
text-align:right;
}
#xo-userbar form {
    display:                inline;
    padding:                0;
}
#xo-userbar button {
    margin:                 0;
    margin-bottom:          -2px;
    background:             transparent none;
    padding:                0;
    color:                  #7BADEA;
    border:                 0 none transparent;
}
#xo-userbar button img {
    width:                  22px;
    height:                 22px;
}
#xo-userbar button:hover {
     border:                0 !important;
 }
#xo-userbar img {
    width:                  26px;
    height:                 26px;
}
#xo-userbar a {
    color:                  #6DB8DB;
    background-color:       inherit;
    text-decoration:        none;
}
#xo-userbar a:hover {
    color:                  #D76E08;
    background-color:       inherit;
}
#oddl {
    color:                  #000;
    background-color:       #F0F0EE;
}

#oddr {
    color:                  #000;
    background-color:       #fff;
	border-right: 1px solid #F0F0EE;
}

#blogEntry {


}

#blogEntry .blogHeader td {
background:none repeat scroll 0 0 #EEEEEE;
font-family:Verdana;
font-size:130%;
font-weight:bold;
padding:5px;
}

#blogEntry .blogLeft{
background:none repeat scroll 0 0 #EEEEEE;
font-family:Verdana;
font-size:80%;
font-weight:bold;
padding:5px;
}
#blogEntry .blogContents{
background:none repeat scroll 0 0 #fff;
font-family:Verdana;
font-size:100%;
padding:5px;
border-right: 1px solid #eee;
}
#blogEntry .blogFooter {
background:none repeat scroll 0 0 #EEEEEE;
padding:3px;
}
#download{text-align: left;margin:5px;}

#download a{
outline: none;
text-decoration: none;
background: url(../img/button_bg.png) repeat-x left top;
color:#08A3E3;
font-weight:bold;
padding:3px 12px;
-moz-border-radius: 12px 12px 12px 12px;
-khtml-border-radius: 12px 12px 12px 12px;
-webkit-border-radius: 12px 12px 12px 12px;
border-radius: 12px 12px 12px 12px;
}
#download a:hover{
color:#FDA900;
}
#downloadr{text-align: right;margin:5px;}

#downloadr a{
outline: none;
text-decoration: none;
background: url(../img/button_bg.png) repeat-x left top;
color:#08A3E3;
font-weight:bold;
padding:3px 12px;
-moz-border-radius: 12px 12px 12px 12px;
-khtml-border-radius: 12px 12px 12px 12px;
-webkit-border-radius: 12px 12px 12px 12px;
border-radius: 12px 12px 12px 12px;
}
#downloadr a:hover{
color:#FDA900;
}

/* info */

#info-warning {
background: url("../img/warning.png") no-repeat left top  #FFFF99;
border: 5px solid #385D8A;
padding: 10px 10px 10px 68px;
margin: 10px 0;
}
#info-info {
background: url("../img/info.png") no-repeat left top  #D7E4BD;
border: 5px solid #385D8A;
padding: 10px 10px 10px 68px;
margin: 10px 0;
}
#info-caution {
background: url("../img/caution.png") no-repeat left top  #E6B9B8;
border: 5px solid #385D8A;
padding: 10px 10px 10px 68px;
margin: 10px 0;
}
#i_code {
    background: none repeat scroll 0 0 #FAFAFA;
    border-color: #B5D1FF;
    border-style: solid;
    border-width: 1px 1px 1px 4px;
    font-family: courier new,courier,monospace;
    margin: 0;
    padding: 5px 4px 5px 10px;
}
#i_table {
    background: none repeat scroll 0 0 #AAAAAA;
    min-width: 100%;
}
#i_table td {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 0 solid #666666;
    padding: 1px 5px;
    vertical-align: top;
}
#i_test {
    background: url("../img/test_fire.png") no-repeat scroll left top transparent;
    border: 2px solid #2A4DAB;
    border-radius: 6px 6px 6px 6px;
    padding: 32px 6px 4px 8px;
}

.instr-block-lastinstr{
    margin: 0 0 0 3px;
}
.instr-block-lastinstr ul{
    list-style: none outside none;
}
.menuMain {
    font-size:1.4em;
}
.menuSub {
    padding-left:10px;
}
#xo-content ul{
    list-style:none outside none;
}

